
import request from '@/utils/request'
// 监理人员入场申请
export function addSupervisoryPersonApply(data) {
  return request({
    url: '/project/SupervisionUnit/addSupervisoryPersonApply',
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'multipart/form-data',
    },
  })
}
// 监理入场申请
export function addSupervisoryApply(data) {
  return request({
    url: '/project/SupervisionUnit/addSupervisoryApply',
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'multipart/form-data',
    },
  })
}
